name: Elwyn Benson
locality: 
country: Remote
role: <a href="/job-families/engineering/development/frontend/senior/">Senior Frontend Engineer</a>, Govern:Compliance
reports_to: nrosandich
picture: elwynbenson.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: elwynbenson
gitlab: elwyn-gitlab
departments:
  - Development
  - Sec Section
  - Govern Sub-department
  - Govern:Compliance FE Team
  - Govern:Compliance Fullstack Team
specialty: "Compliance"
expertise:
story:

